Announcement

Collapse
No announcement yet.

pts-core: Add "libudev1:i386" to "32bit-compatibility" external dependency for Ubuntu

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts
Working...
X